{% extends "main-template.html" %}{% load static %}
{% block title %}Tienda Galeria{% endblock %}
{% block content %}
<body class="galeria">
    <link rel="stylesheet" type="text/css" href="{% static 'style/estilo-galeria.css' %}">
        <div class="modal-header d-block">
            <h1>Galería de Productos</h1>
        </div>

    <div class="container-fluid d-flex row justify-content-center alig-items-stretch align-content-center py-5 px-5">
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/arena.png' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Arena</h5>
                <p class="card-text">$2.000</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/fuente.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">fuente</h5>
                <p class="card-text">$1.500</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/mochila.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Mochila</h5>
                <p class="card-text">$3.500</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/casa1.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Casa</h5>
                <p class="card-text">$7.000</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/casa2.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Casa</h5>
                <p class="card-text">$7.000</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/paladecomida.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Pala de comida</h5>
                <p class="card-text">$800</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/cama.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Cama</h5>
                <p class="card-text">$4.000</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/collar.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Collar</h5>
                <p class="card-text">$1.200</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/peineta.jpg' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Peineta</h5>
                <p class="card-text">$1.200</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/sinpuldry-antipulgas.png' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Antipulgas</h5>
                <p class="card-text">$3.500</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/toy1.jpg'' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Juguete</h5>
                <p class="card-text">$400</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
        <div class="card" style="width: 18rem;">
            <img src="{% static 'img/product/toy2.jpg'' %}" class="card-img-top" alt="..." width="400" height="400">
            <div class="card-body">
                <h5 class="card-title">Juguete</h5>
                <p class="card-text">$400</p>
                <a href="#" class="btn btn-primary">Agregar</a>
            </div>
        </div>
    </div>

    <div>
        {{ dolar }}
        {{ fecha }}
    </div>
    


{% endblock %}
</body>
